[Overview][Constants][Types][Classes][Procedures and functions][Variables][Index] | Reference for unit 'Grids' (#lcl)

# TStringCellEditor.msg_SelectAll

Calls the SelectAll method when the GM_SELCTALL message is received.

## Declaration

Source position: grids.pas line 248

`protected procedure TStringCellEditor.msg_SelectAll(`
`var Msg: TGridMessage`
`); message;`

## Arguments

`Msg` |  | Grid message for the control.